GENPOLUSERS(8)

NAME
genpolusers - Generate new binary policy with updated user configuration

SYNOPSIS
genpolusers in-policy usersdir out-policy

DESCRIPTION
Given an existing binary policy file in-policy, generate a new binary policy out-policy with an updated user configuration based on any system.users and local.users files in the specified usersdir.

AUTHOR
This manual page (and just the manual page) was written by Manoj Srivastava <srivasta@debian.org>.